<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/td/sls/tdsls1550m000" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Sales Quotation History (tdsls1550m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph>Use this session to print sales quotation history.</Paragraph>
		</AimSection>
		<GeneralSection><List><ListIntro>On the <GUIRef href="" role="menu">Specific</GUIRef> menu, you can start the following sessions:</ListIntro>
				<ListItem><Link href="/baanerp/td/sls/tdsls1551m000" role="session">Sales Quotation Line History (tdsls1551m000)</Link>
				</ListItem>
				<ListItem><Link href="/baanerp/td/sls/tdsls1512m000" role="session">Sales Quotation History by Business Partner and Item (tdsls1512m000)</Link>
				</ListItem>
				<ListItem><Link href="/baanerp/td/sls/tdsls1510m000" role="session">Created Sales Quotation History - by Sold-to BP and Item (tdsls1510m000)</Link>
				</ListItem>
				<ListItem><Link href="/baanerp/td/sls/tdsls1203m000" role="session">Delete Sales Quotation History (tdsls1203m000)</Link>
				</ListItem>
			</List>
			<List><ListIntro>You can zoom to the following print sessions:</ListIntro>
				<ListItem><Link href="/baanerp/td/sls/tdsls1403m000" role="session">Print Sales Quotation History (tdsls1403m000)</Link>
				</ListItem>
				<ListItem><Link href="/baanerp/td/sls/tdsls1404m000" role="session">Print Sales Quotation History by Reason for Success/Failure (tdsls1404m000)</Link>
				</ListItem>
			</List>
			<Note><SectionTitle>Note</SectionTitle>
				<Paragraph>If you started this session by zooming, you can only find and select a record.</Paragraph>
			</Note>
		</GeneralSection>
	</HelpTopic>
</Session>
